artemis_cpc_category_service_ids:
#点点通商品-品类推广管理
  -
    case:  "点点通商品-品类推广-关联美购-美购状态为已下线"
    page: 1
    pagesize: 10
    is_online: -1
    category_id: 8
    assert: False

  -
    case:  "点点通商品-品类推广-关联美购-美购状态为已上线"
    page: 1
    pagesize: 10
    is_online: -1
    category_id: 22
    assert: True

